Bug 846091 - CVE-2012-3457 pnp4nagios 0.6.x: process_perfdata.cfg world readable [fedora-17]
CVE-2012-3457 pnp4nagios 0.6.x: process_perfdata.cfg world readable [fedora-17]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pnp4nagios (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3457
  Show dependency treegraph
 
Reported: 2012-08-06 15:35 EDT by Kurt Seifried
Modified: 2012-09-17 17:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 20:34:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-08-06 15:35:51 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=846090

fedora-17 tracking bug for pnp4nagios: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-09-03 03:10:46 EDT
pnp4nagios-0.6.16-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pnp4nagios-0.6.16-4.fc18
Comment 2 Fedora Update System 2012-09-03 03:20:49 EDT
pnp4nagios-0.6.16-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pnp4nagios-0.6.16-4.fc17
Comment 3 Fedora Update System 2012-09-03 13:23:16 EDT
Package pnp4nagios-0.6.16-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pnp4nagios-0.6.16-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13215/pnp4nagios-0.6.16-4.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-11 20:34:20 EDT
pnp4nagios-0.6.16-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-09-17 17:57:05 EDT
pnp4nagios-0.6.16-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.